﻿
.custom-button-anc{
    background-color: #C22026;
    border: medium none;
    box-shadow: 1px 2px 0px 0px #7D1316;
    color: white;
    cursor: pointer;
    font-weight: bold;
    padding-bottom: 5px;
    padding-top: 5px;
    padding-left: 15px;
    padding-right: 15px;

}

    .edit-right .custom-button-anc{
        margin-left: 0;
    }


.custom-button-anc:hover{

    background-color: #a1151a;
	border: medium none;
	box-shadow: 1px 2px 0px 0px #5d0b0d;
	color: white;
	cursor: pointer;
	
}

.category-button .custom-button-anc {
    font-size: 15px;
    font-weight: normal;
}
.header .wrap{background:0 0;border:none;padding:4px 0}


.header .inner {
	display:table;
	width:100%;	
}


.header .inner-cell {
	display:table-cell;
	vertical-align:middle;
}


	.header-search .social {
		float:right;	
	}

	
	.header-banner .ad-block {
		float:right;	
	}

	
.header-default {
	text-align:center;	
}
	
	.header-banner .logo,
	.header-default .logo {
		max-width:100%;
		display:inline-block;	
	}

	
	#masthead .header-search #searchform input[type="text"],
	#masthead.color-site-white #searchform input[type="text"] {
		background:#fff;
		border:none;
		border:1px solid #000;	
	}

	
	.header-search .logo,
	.header-search .social {
		float:none;
	}

	
	.search-form-cell,
	#masthead .header-search #searchform {
		width:100%;
		float:none;	
	}

	
	#branding .wrapper,
	.header-banner .inner-cell:last-child {
		width:100%;	
	}





#container-onlinestore, #container-retailer, #container-storelocator, #container-new {
	position:relative;
	width:129px;
	height:18px;
}


#tribe-events-calendar-header, .tribe-events-calendar, #tribe-events-content .ical, .events-single #content .ical, a.gmap, .tribe-events-event-list-meta td, .tribe-events-nav, #tribe-events-event-meta, span.back, .eventsListWidget .dig-in, .eventsAdvancedListWidget .dig-in, .gcal-add {
	font-family:"Helvetica Neue",Arial,Helvetica,"Nimbus Sans L",sans-serif;
}

.events-archive #tribe-events-nav-below {
	margin:21px 0;
}


.events-archive .post {
	overflow:hidden;
	margin-bottom:0;
}

.single-tribe_venue .upcoming .entry-title, .events-archive .upcoming .entry-title {
	margin:15px 0 6px;
	font-size:18px;
	font-weight:bold;
	line-height: 1em;
	padding: 0;
}

.events-archive .event-day, .single-tribe_venue .event-day, .venue-events .event-day {
	font-size:18px;
	margin-top:18px !important;
	font-style:italic;
}

.events-archive .entry-title a, .tribe-events-event-meta-desc, .tribe-events-event-day {
	color:#333;
}

.events-archive .hentry {
	margin:0;
	padding: 0 0 15px 0 !important;
}

.events-archive .tribe-events-event-entry p, .venue-events .tribe-events-event-entry p {
	margin:0;
	font-size:16px;
	line-height:24px;
}



.events-archive .entry-content, .events-archive .entry-header { width: 98%; }

.events-archive .tribe-events-event-entry { width: 60%; }



*+html .events-archive h2.tribe-events-cal-title {
	padding-bottom:30px;
}

*+html .events-archive .upcoming h2.tribe-events-cal-title {
	padding-bottom:0;
}


.box h1.events {
	margin: 0 0 4px;
}

.box div.events {
	float: left;
	overflow: hidden;
	width: 322px;
}

div.events .event {
	margin: 3px 0 0 4px;
	width: 316px;
}

    .home-bot.skin-care-for-all {
        float: none;
        display: block;
        text-align: center;
        margin: 0 auto 40px;
    }

    .home-bot.paragraph-top-right {
        display: block;
        float: none;
        width: 100%;
        margin: 0 0 50px;
        padding: 0 25px;
    }

    .home-bot.prod-rollover,
    .home-bot.health-and-wellness,
    .home-bot.color-cosmetics,
    .home-bot.responsive-testimonials {
        overflow: hidden;
        position: relative;
        float: none;
        display: block;
        width: 100%;
        margin: 0;
        padding: 25px;
        text-align: center;
    }

        .home-bot-prod-rollover-wrap {
            border: 3px solid #9abea9;
            padding: 20px;
        }

        .home-bot-health-and-wellness-wrap {
            border: 3px solid #b99f89;
            padding: 20px;
        }

        .home-bot-color-cosmetics-wrap {
            border: 3px solid #d6b04b;
            padding: 20px;
        }

    .home-bot .prod-rollover .widget-title.widgettitle,
    .home-bot .health-and-wellness .widget-title.widgettitle,
    .home-bot .color-cosmetics .widget-title.widgettitle {
        display: block;
        float: none;
        position: relative;
        background: none;  
        margin: 0 0 15px;
        padding: 0;
        width: 100%;
        height: auto;
        top: 0;
    }

    .home-bot .prod-rollover .rollover-products,
    .home-bot .health-and-wellness-image,
    .home-bot .color-cosmetics-image {
        float: none;
        margin: 0 0 25px;
    }

    .home-bot .prod-rollover .content,
    .home-bot.health-and-wellness .content,
    .home-bot.color-cosmetics .content {
        float: none;
        text-align: left;
        margin: 0;
        padding: 0 25px;
        width: 100%;
    }

    .home-bot.responsive-testimonials {
        text-align: left;
    }

    .home-bot .wrap {
        background-color: transparent;
        box-shadow: none;
    }

    .home-bot.testimonials {
        float: right;
        width: 39%;
        margin: 0;
    }

    .home-bot .testimonials .widget-wrap a img {
        width: 100%;
        max-width: 300px;
    }

    .home-bot.prod-rollover,
    .home-bot.health-and-wellness,
    .home-bot.color-cosmetics {
        position: relative;
        display: block;
        float: left;
        width: 59%;
        margin: 0 0 15px;
        padding: 0;
    }

        .home-bot-prod-rollover-wrap,
        .home-bot-health-and-wellness-wrap,
        .home-bot-color-cosmetics-wrap  {
            overflow: hidden;
            padding: 15px;
        }

    .home-bot .prod-rollover .widget-title.widgettitle,
    .home-bot .color-cosmetics .widget-title.widgettitle {
        width: 100%;
        margin: 0;
        padding: 0 0 0 250px;
    }

    .home-bot .health-and-wellness .widget-title.widgettitle {
        float: left;
        margin: 0 250px 0 0;
    }

    .home-bot .health-and-wellness-image {
        margin: -30px 0 10px 10px;
    }

    .home-bot.health-and-wellness .content {
        clear: left;
        float: none;
    }
 
.aom_sl {font-weight:bold; text-align:left; margin-top:10px;}

  #sidebar-right #block-views-Tweets-block_1 .views_slideshow_singleframe_slide { padding: 10px 0; }
.column-block,.sidebar .block{-khtml-border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;}
.block-views .view .date-nav-wrapper .date-prev{left:0;right:auto;}
#footer .block{margin:5px 0px;}
#highlighted .block{margin-bottom:10px;}
.sidebar .block{padding:5px 10px;font-size:0.9em;margin-bottom:10px;border-style:solid;border-width:1px;}
.column-block .content,.sidebar .block .content{padding:5px 2px;}
.column-block table tr th,.sidebar .block table tr th{border-style:solid;border-width:0px;padding:0px 4px;background:none;border-bottom-width:3px;}
.column-block table tr td,.sidebar .block table tr td{padding:2px 4px;border-style:solid;border-width:0px;border-bottom-width:1px;background:none;}
.sidebar .block ul{margin:0px;padding:0px;}
.sidebar .block ul.links{margin-top:10px;text-align:right;}
.sidebar .block ul.links li{display:inline;margin-left:15px;}
.sidebar .block .menu{padding-left:10px;padding-bottom:5px;}
.sidebar .block .language-switcher-locale-url{margin:0 0 0 10px;padding-left:10px;}
#content .block h2{padding:4px 8px;font-size:1.25em;}
#block-search-form .block .inner .content{padding-top:0;}
.block-search .form-item input.form-search,.white_bg .region-header .block-search .form-item input.form-search,.white_bg #navigation .block-search .form-item input.form-search{border:1px solid #ccc;border-right:none;float:left;height:14px;padding:6px;color:#4e4e4e;background-color:#FAFAFA;}
.block-search form input.form-submit{border:none;width:31px;height:26px;border:1px solid #ccc;border-left:0;text-indent:-9999px;margin:0;background:none;padding:0;}
.column-block table tr.even td,.column-block table tr.odd td,.sidebar .block table tr.even td,.sidebar .block table tr.odd td{background-color:#ffffff;}
                                     #pgc-4-0-0 , #pgc-4-0-1 , #pgc-4-0-2 , #pgc-4-1-0 , #pgc-4-1-1 , #pgc-4-1-2 { width:33.333% }

.panel-grid-cell {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 1em;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

.panel-grid-cell .panel-last-child {
  margin-bottom: 0;
}

.panel-grid-cell .widget-title {
  margin-top: 0;
}
 #pg-4-0 , #pg-4-1 , #pl-4 .panel-grid-cell .so-panel { margin-bottom:35px }
 #pg-4-0 .panel-grid-cell , #pg-4-1 .panel-grid-cell { float:left }
 #pl-4 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 #pl-4 .panel-grid-cell { padding:0 }
.mind-features-item .item-content{background-color:#4D6E37}
.mind-features-item .item-icon{text-align:center;padding:20px}
.mind-features-item:hover .item-content,.mind-features-item.cs-hover .item-content{top:0}
.mind-features-item .item-content h3{font-size:1.3em;text-align:center;font-weight:400;margin:5px 0 15px 0;color:#fff}
.mind-features-item-transparent .item-content{background-color:rgba(0,0,0,0.5) !important}
.mind-features-item-transparent .item-content h3{margin-bottom:18px}
.item-content{display:table-cell}
.tiled-gallery .gallery-group{float:left;position:relative;}

div.anythingSlider li .feature_video {
	float: left;
	display: block;
	width: 640px;
	height: 360px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	position: relative;
	}

#contentleft .feature_video {
	float: left;
	display: block;
	width: 640px;
	height: 360px;
	margin: 0px 0px 15px 0px;
	padding: 0px;
	overflow: hidden;
	position: relative;
	z-index: 6;
	}


.td-container-border:after {
  position: absolute;
  bottom: 0px;
  right: 0px;
  display: block;
  content: '';
  height: 100%;
  width: 1px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  background-color: #e6e6e6;
  z-index: 0;
}

#td-header-menu .td-container-border:after {
  background-color: #e6e6e6;
}


.home-page-section-title h3 {
	color: #B6956f;
	font-size: 1.8rem;
	line-height: 2.0;
}


.home-page-section-title-invert
{
    background-color: #2a3138;
    border-bottom: 3px solid #B6956f;
}


.home-page-section-title-invert h3
{
	color: #B6956f;
    font-size: 1.8rem;
    line-height: 2.0;
 }


.home-page-capabilities .home-page-section-title {
	border-top: 3px solid #2a3138;
	border-bottom: 3px solid #B6956F;
}


.home-page-capabilities .home-page-section-title h3.container {
	color: #B6956F;
}


.education-content-container .home-page-section {
	padding: 20px 0 20px 0;
}
.row{margin-right:-15px;margin-left:-15px}
